/*
 * Globals
 */


@font-face {
    font-family:"Klima";
    src:url("fonts/Klima-regular-web.eot");
    src:url("fonts/Klima-regular-web.eot?#iefix") format("embedded-opentype"), url("fonts/Klima-regular-web.ttf") format("truetype"), url("fonts/Klima-regular-web.woff") format("woff");
    font-weight:normal;
    font-style:normal
}
@font-face {
    font-family:"KlimaBold";
    src:url("fonts/klima-bold-web.eot");
    src:url("fonts/klima-bold-web.eot?#iefix") format("embedded-opentype"), url("fonts/klima-bold-web.ttf") format("truetype"), url("fonts/klima-bold-web.woff") format("woff");
    font-weight:normal;
    font-style:normal
}


/* Links */
a,
a:focus,
a:hover {
    color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none; /* Prevent inheritance from `body` */
    background-color: #fff;
    border: .05rem solid #fff;
    font-family: 'Klima', cursive;
}


/*
 * Base structure
 */

html,
body {
    height: 100%;
    background-color: #333;

    background-image: url("../images/main/bg.jpg");

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body {
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    /*text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);*/
    /*box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);*/

}

.cover-container {

}


/*
 * Header
 */
.masthead {
    margin-bottom: 2rem;
}

.masthead-brand {
    margin-bottom: 0;
}

.nav-masthead .nav-link {
    padding: .25rem 0;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
    border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
    margin-left: 1rem;
}

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}



@media (min-width: 48em) {
    .masthead-brand {
        float: left;
    }
    .nav-masthead {
        float: right;
    }
}

@media all and (min-width: 960px) {
    h1{
        font-size: 6vw;
        font-family: 'KlimaBold', cursive;
        margin-top: -10px;
        padding-top: -10px;
    }
    h2 {
        font-size:1.5vw;
    }
    h3 {
        font-size:1.6vw;
    }
}

@media all and (max-width: 959px) and (min-width: 600px) {
    h1{
        font-size: 50px;
        font-family: 'KlimaBold', cursive;
        margin-top: -10px;
        padding-top: -10px;
    }
    h2 {
        font-size:18px;
    }
    h3 {
        font-size:18px;
    }

}

@media all and (max-width: 599px) and (min-width: 50px) {
    h1{
        font-size: 50px;
        font-family: 'KlimaBold', cursive;
        margin-top: -10px;
        padding-top: -10px;
    }

    h1 img{
        display:none;
    }

    h2 {
        font-size:18px;
    }
    h3 {
        font-size:20px;
    }

    .footer_logo{
        display:none;
    }

}

/*
 * Cover
 */
.cover {
    padding: 0 1.5rem;

}
.cover .btn-lg {
    padding: .75rem 1.25rem;
    font-weight: 700;
}

h3 {

    text-align:center;
    letter-spacing:0.5em;
    font-family: 'Klima', bold;
    margin-top: 20px;
    padding: 10px;


}

h2 {

    letter-spacing:0.5em;
    font-family: 'Klima', cursive;
}

h1 {

    font-family: 'KlimaBold', cursive;
    margin-top: -10px;
    padding-top: -10px;
}

main {
    background-color:rgba(34, 34, 34, 0.5);
    max-width: 42em;
    margin: 0 auto;
}


#contenu_emse{
    height: auto;
    width: 100%;
    clear: both;
    text-align: center;
}

p.lead {
    padding-top: 25px;

}
.logo {
    margin: auto;
    padding: 10px;
    margin-bottom: 40px;
}


.cover-heading{
    padding-top: 25px;
    margin-bottom: -15px;
}


@media (max-width: 1300px) {

    .cover-heading {
        margin-bottom: 0 !important;
    }

}


/* On cache les chevrons sur grand écran */
@media (min-width: 1960px) {

    .cover-heading img {
        display:none;
    }

}


/*
 * Footer
 */
.mastfoot {
    width: 100% !important;
    /* color: rgba(255, 255, 255, .5); */
    /*background-color: rgba(34, 34, 34, 0.5);*/
    background-color: black;
    font-family: 'Klima', cursive;
}

.footer a{
    color:#d5d5d5 !important;
    text-decoration: none;
}

.footer a:hover{
    color:white !important;
    text-decoration: none;
}


.credits{
    padding: 5px;
}

.footer_logo{
    background-color: #fff;
    /*padding: 25px 0 5px;*/
    position: relative;
    z-index: 2;
    text-align: center;
}


.footer_logo a{
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px 0;
}

